ALTERNATIVES-MANUAL(1)

NAME
alternatives-manual - manual page for alternatives-manual version 0.4

SYNOPSIS
alternatives-manual [options] <alternative> <candidate>

DESCRIPTION
The alternatives-manual utility turns some alternative into manual mode. Alternative in manual mode always points to the candidate that was selected. Alternative in automatic mode points to the location calculated using weight values of candidates.

All changes will be made only in alternatives database. The alternatives-update program should be run for changes to take effect.

  Valid options are:

-h, --help
    display help screen

-v, --version display version information

FILES

/etc/alternatives/packages.d/ -
    directory containing installed alternatives configs

/etc/alternatives/manual -
    file containing manual alternatives settings

AUTHOR
Written by Stanislav Ievlev

REPORTING BUGS
Report bugs to <inger@altlinux.org>

COPYRIGHT
Copyright © 2003-2018 ALT Linux Team

SEE ALSO
alternatives(7), alternatives-auto(1), alternatives-update(1).